@charset "UTF-8";
@media screen and (max-width: 1100px) {
/*=========================================================================================================
/ HISTORY【 SMART PHONE 】
/+========================================================================================================*/

/*【 RESEARCHER SETTING 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#RCH{
	width: 95%;
	min-height: 50%;
	margin: 40px auto;
	padding: 8px;
	box-sizing: border-box;
	text-align: center;
	border-radius: 10px;
	position: relative;
	backdrop-filter: blur(6px) sepia(0.6);
	background: rgba(150,150,150,0.3);	
}
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 RESEARCHER SETTING / END 】*/
	

/*【 HISTORY SETTING 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*.【 HISTORY AREA SETTING 】================================= ■*/
#HST{
	padding-bottom: 3%;	
	}
#HST_st{
	margin-top: 3%;
	}
/*..《《 FEATURES SETTING 》》________________________________ ●*/
#FTS{
	margin-top: 2em;
	}
#FTS h3{
	width: 100%;
	padding: 5px 6% 5px 5px;
	background: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,1) 70%, rgba(0,0,0,0) 98%);
	}
/* _________________________《《 FEATURES SETTING / END 》》.. ●*/
/* ==========================【 HISTORY AREA SETTING / END 】.■ */
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 HISTORY SETTING / END 】*/	
}


/*【 1200px SCREEN SIZE SETTINGS 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (max-width: 1400px) {
/*.【 SUB TITLE AREA SETTING 】=============================== ■*/
#CNT_TTL > div:nth-child(2) span:first-child{
	display: block;
	}
#CNT_TTL > div:nth-child(2) {
	padding: 5px 0;
	line-height: 1;
	}
#CNT_TTL > div:nth-child(2) span:nth-child(2){
	font-size: clamp(0.875rem, 0.589rem + 1.43vw, 1.75rem);
	/*【 VALUES 】min: 14px & max:  28px */
	/*【VIEWPORT】min:320px & max:1100px */	
	}
/* ========================【 SUB TITLE AREA SETTING / END 】.■ */
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 1200px SCREEN SIZE SETTINGS / END 】*/
}

/*=========================================================================================================
/ HISTORY【 SMART PHONE 】 / END
/+========================================================================================================*/